MediaWiki:Common.css

De Sunrise Project FanWiki
Aller à la navigation Aller à la recherche

Note : après avoir publié vos modifications, il se peut que vous deviez forcer le rechargement complet du cache de votre navigateur pour voir les changements.

  • Firefox / Safari : maintenez la touche Maj (Shift) en cliquant sur le bouton Actualiser ou appuyez sur Ctrl + F5 ou Ctrl + R (⌘ + R sur un Mac).
  • Google Chrome : appuyez sur Ctrl + Maj + R (⌘ + Shift + R sur un Mac).
  • Internet Explorer / Edge : maintenez la touche Ctrl en cliquant sur le bouton Actualiser ou pressez Ctrl + F5.
  • Opera : appuyez sur Ctrl + F5.
/* FONT */

@import url('https://fonts.googleapis.com/css2?family=Roboto&display=swap');

body {
  font-family: 'Roboto', sans-serif;
  font-size: 17px;
}

#content h1, 
#content h2 {
  font-family: 'Roboto', sans-serif;
}

/* INFOBOX */

.infobox {
    background: #eee;
    border: 2px solid #aaa;
    float: right;
    margin: 0 0 1em 1em;
    /*padding: 1em;*/
    width: 400px;
}

.infobox-title {
    background: #aaa;
    border: solid #aaa;
    border-width: 1px 0px 0px 0px;
    font-size: 1.5em;
    font-weight: bold;
    text-align: center;
    padding: 0.5em;
}

.infobox-image {
    text-align: center;
    margin: 1em 1em 1em 1em;
}

.infobox table {
    border-spacing: 0;
    border-collapse: collapse;
}

.infobox th {
    border: solid #aaa;
    border-width: 1px 0px 0px 0px;
    padding: 4px 6px;
    text-align: left;
    vertical-align: top;
    width: 120px;
}

.infobox td {
    border: solid #aaa;
    border-width: 1px 0px 0px 0px;
    padding: 4px 6px;
    vertical-align: top;
    width: 280px;
}